MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第59行: 第59行:
     font: bold 18px Arial, Helvetica, sans-serif;
     font: bold 18px Arial, Helvetica, sans-serif;
     color: black;
     color: black;
     border: solid 1px #f4c430;
     border: solid 1px rgb(204, 204, 204);
     width: 100%;
     width: 100%;
     overflow: hidden;
     overflow: hidden;
第333行: 第333行:
.tracklist {
.tracklist {
     margin:0 !important;
     margin:0 !important;
}
/* 链接提示 */
.linkConfirmprompt {
    border: 1px solid black;
    display: none;
    padding: 3px 7px;
    position: absolute;
    text-align: center;
    width: 300px;
    z-index: 99999;
    background: rgb(255, 255, 255);
}
.linkConfirmpromptTextnode {
    max-height: 2.5em;
    text-align: left;
    word-break: break-all;
}
.linkConfirmprompt a {
    margin: 0 1.5em;
    cursor: pointer;
    color: #3366cc;
}
}
/*{{Infobox Ooarai team}、{{GUP人物信息}}移动版CSS。*/
/*{{Infobox Ooarai team}、{{GUP人物信息}}移动版CSS。*/